Subject: Re: rec.gardens.organic...Opinions??

From: [email-masked] (Rev4u2c)
Date: 19 Feb 1995 06:30:48 -0500

Opinions are like dirty socks everyboby has a one ( or 2).  
This is my first experience with newsgroup.  I had a very hard time trying
to find subjects.  I first tried horticulture, then perinniels, then
flowers, then gardening.  My husband then tried my favorite roses.  As a
fairly new gardener I hope to glean any information from the many seasoned
gardeners.  With this hunger for knowledge I have spent the last 4 hrs.
reading.  Good information, but wouldn't it be easier for rookies to
digest if it was sectioned?  

Either way i'm glad I found you !